<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <header>
            <h1>page Title</h1>
        <a href="#"> Site Link1</a>
        <a href="#"> Site Link2</a>
        <a href="#"> Site Link3</a>
        <p>last Modified:date</p>
        <nav>
            <h1>Navigation </h1>
            <ul>
                <li><a href="#">Index of all articles</a></li>
                <li><a href="#">Article Link1</a></li>
                <li><a href="#">Article Link2</a></li>
            </ul>

        </nav>
    </header>
    <div>
        <article>
            <header>
                <h1>Article Title</h1>
            </header>
            <div>
                <p>Article Content</p>
                .......more Content
            </div>
            <footer>
                <p>footer information</p>
                    ....,ore article stuff
            </footer>
        </article>
    </div>
    <footer>
        <p>Copyright Info</p>
    </footer>
</body>
</html>